Bug 966517 - Soas spin f3 home info screen:-My Settings- About my Computer is labelled wrong
Soas spin f3 home info screen:-My Settings- About my Computer is labelled wrong
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 08:01 EDT by satellitgo
Modified: 2013-06-18 04:24 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 04:24:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2013-05-23 08:01:03 EDT
Description of problem:
Soas spin f3 home info screen-My Settings- About my Computer is labelled wrong should show SoaS and f19

Version-Release number of selected component (if applicable):
http://alt.fedoraproject.org/pub/alt/stage/19-Beta-RC4/Live/x86_64/Fedora-Live-SoaS-x86_64-19-Beta-1.iso
How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Sugar on a Stick 8 (Ohelo Berry)
Fedora release 18 (Spherical Cow)

Expected results:
Sugar on a Stick 9
Fedora release 19 (s..-cat)

Additional info:
The (name) for Sugar on a Stick 9 has not yet been selected,

Change lines 306 and 307 in kickstart file:
 http://fpaste.org/13936/36931018/
Comment 1 satellitgo 2013-05-29 04:33:11 EDT
(In reply to satellit from comment #0)
> Description of problem:
> Soas spin f3 home info screen-My Settings- About my Computer is labelled
> wrong should show SoaS and f19
> 
> Version-Release number of selected component (if applicable):
> http://alt.fedoraproject.org/pub/alt/stage/19-Beta-RC4/Live/x86_64/Fedora-
> Live-SoaS-x86_64-19-Beta-1.iso
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
> 
> Actual results:
> Sugar on a Stick 8 (Ohelo Berry)
> Fedora release 18 (Spherical Cow)
> 
> Expected results:
> Sugar on a Stick 9
> Fedora release 19 (s..-cat)
> 
> Additional info:
> The (name) for Sugar on a Stick 9 has not yet been selected,
> 
> Change lines 306 and 307 in kickstart file:
>  http://fpaste.org/13936/36931018/

Name for this version of Sugar named by Walter Bender 05/28/2013

Expected results:
Sugar on a Stick v9  Avocado
Fedora release 19 (Schrödinger’s Cat)
Comment 2 satellitgo 2013-05-30 07:59:00 EDT
the sugar naming in http://koji.fedoraproject.org/koji/taskinfo?taskID=5440422 (koji soas nightly) has still not been corrected
Comment 3 Adam Williamson 2013-06-07 22:47:45 EDT
I've now fixed this in spin-kickstarts git and it should be correct in the next nightly and TC3.
Comment 4 Adam Williamson 2013-06-17 15:06:06 EDT
no need to make this an FE issue as the freeze isn't enforced on spin-kickstarts git (and I fixed it already).
Comment 5 Adam Williamson 2013-06-18 04:24:46 EDT
Confirmed fixed in TC5, let's close this now.

Note You need to log in before you can comment on or make changes to this bug.